Subject: mapping reflections....
From: Cal Eastman <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 94 12:39:05 18000

im trying to make ascene of videowalls...  im haviug a hard time
mapping freramestore images onto the "monitors" i was using reflection
maps to place the images on..but theres not enough color coming
through.....  and when i try a planer or cubic map i dont see a
thing.... anyideas?  i need an answer soon!!!!!!!!!!!!!!  thanks peace

-- 
Boom shiva
mahalinga nataraj
:)
(puffiness 4evah)